RubyGems Navigation menu

bundlemate 0.1.1

FEATURES/PROBLEMS: * List bundles available in the Macromates repository * Install, uninstall and update bundles * Install bundles from third-party repositories * Automatic reloading of TextMate bundles. == SYNOPSIS: Run 'bundlemate help' for instructions. == REQUIREMENTS:

Gemfile
          gem 'bundlemate', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install bundlemate
  
  
  
  
  
  
  

Total downloads 4,836

For this version 2,995

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 1, 2007 (9 KB)
  2. 0.1.0 - November 1, 2007 (9 KB)